<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="hoot.xsl"?>
<!DOCTYPE gamelist [
	<!ELEMENT gamelist (game|bind|childlists)*>
	<!ATTLIST gamelist date CDATA #IMPLIED>
	<!ELEMENT childlists (list)*>
	<!ELEMENT list (#PCDATA)>
	<!ELEMENT bind (exts,driver,options?)>
	<!ELEMENT exts (ext)*>
	<!ELEMENT ext (#PCDATA)>
	<!ELEMENT game (name,driver,driveralias?,options?,romlist?,titlelist?)>
	<!ELEMENT name (#PCDATA)>
	<!ELEMENT driver (#PCDATA)>
	<!ATTLIST driver type CDATA #IMPLIED>
	<!ELEMENT driveralias (#PCDATA)>
	<!ATTLIST driveralias type CDATA #IMPLIED>
	<!ELEMENT options (option)*>
	<!ELEMENT option EMPTY>
	<!ATTLIST option name CDATA #REQUIRED
		 value CDATA #REQUIRED>
	<!ELEMENT romlist (rom)*>
	<!ATTLIST romlist archive CDATA #IMPLIED>
	<!ELEMENT rom (#PCDATA)>
	<!ATTLIST rom type CDATA #REQUIRED
		offset CDATA #IMPLIED>
	<!ELEMENT titlelist (title|range)*>
	<!ELEMENT title (#PCDATA)>
	<!ATTLIST title code CDATA #REQUIRED
					type CDATA #IMPLIED>
	<!ELEMENT range (#PCDATA)>
	<!ATTLIST range min CDATA #REQUIRED
					max CDATA #REQUIRED
					extcode CDATA #IMPLIED>
]>
<gamelist date="2005/09/25">
	<!-- //muap -->
	<game>
		<name>[PC-98] OSSAULT PLUS</name>
		<driver type="opn">pc98dos</driver>
		<driveralias type="PC-98">tabohaze</driveralias>
		<options>
			<option name="fm_mix"  value="19"/>
			<option name="ssg_mix" value="0"/>
		</options>
		<romlist archive="ossaultp">
			<rom type="file" offset="-1">nlp_hoot.com</rom>
			<rom type="file" offset="-1">NA.COM</rom>
			<rom type="file" offset="-1">TONES.DTA</rom>
			<rom type="file" offset="0x10">OSANAM.O</rom>
			<rom type="file" offset="0x11">OSAP_END.O</rom>
			<rom type="file" offset="0x12">OSAPL2_F.O</rom>
			<rom type="file" offset="0x13">OSAPLUS1.O</rom>
			<rom type="file" offset="0x14">OSAPLUS2.O</rom>
			<rom type="file" offset="0x15">OSAPOPEN.O</rom>
			<rom type="file" offset="0x16">OSLT3PLS.O</rom>
			<rom type="shell" offset="0">na -I -F9</rom>
			<rom type="shell" offset="0">nlp_hoot</rom>
		</romlist>
		<titlelist>
			<title code="0x15">俷俽俽俙倀俴俿丂俹俴倀俽丂俿俬俿俴俤丂俿俫俤俵俤丂乣俤倃俤俠倀俿俬俷俶乣</title>
			<title code="0x12">俷俽俽俙倀俴俿丂俹俴倀俽丂俛俧俵俀丂亅丂Burning Fire @0 Version丂亅</title>
			<title code="0x13">俷俽俽俙倀俴俿丂俹俴倀俽丂俛俧俵俀丂亅丂俛倳倰値倝値倗丂俥倝倰倕丂亅</title>
			<title code="0x14">俷俽俽俙倀俴俿丂俹俴倀俽丂俛俧俵俁丂亅俛俙俿俿俴俤丂俥俷俼丂俛俙俽俤俽亅</title>
			<title code="0x16">俷俽俽俙倀俴俿丂俹俴倀俽丂俛俧俵俁亄(^^; 亅 Baattle For Bases 亅</title>
			<title code="0x10">俷俽俽俙倀俴俿丂俹俴倀俽丂俶俙俵俤丂俤俶俿俼倄 - Dreaming Tomorrow -</title>
			<title code="0x11">俷俽俽俙倀俴俿丂俹俴倀俽丂俤俶俢俬俶俧丂俿俫俤俵俤丂亅俥倢倷丂倎倵倎倷亅</title>
		</titlelist>
	</game>
</gamelist>
